RubyGems Navigation menu

postmon_ruby 3.0.1

A rubygem to access the Postmon API

Gemfile
          gem 'postmon_ruby', '~> 3.0.1'
  
  
  
  
  
  
  

install
          gem install postmon_ruby
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 5,201

For this version 442

Show all versions (12 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 3.0.1 - May 8, 2014 (10 KB)
  2. 3.0.0 - May 8, 2014 (9.5 KB)
  3. 2.1.3 - May 5, 2014 (10.5 KB)
  4. 2.1.2 - May 5, 2014 (10 KB)
  5. 2.1.1 - May 5, 2014 (10 KB)
Show all versions (12 total)

Runtime Dependencies: